# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'payline/version'

Gem::Specification.new do |spec|
  spec.name          = 'payline-data'
  spec.required_ruby_version = '>= 1.9'
  spec.version       = Payline::VERSION
  spec.authors       = ['Payline Data']
  spec.email         = ['support@paylinedata.com']

  spec.summary       = %q{Payline Ruby Client}
  spec.description   = %q{Payline Ruby Client}
  spec.homepage      = 'https://paylinedata.com/'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = 'bin'
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_dependency('finix', Payline::VERSION)
end

